<?php
define('Admin_USER',true);
session_start();
if(!isset($_SESSION['adm1n']) || $_SESSION['adm1n']['Nbr'] == ''){
  
       header("Location: ../misc/default.php");
       exit;
       
}
require_once("../../includes/php/defines.php");
require_once("../../includes/php/classes/mainClass.php");
require_once("../../includes/php/classes/cmsClass.php");

$cms = new cmsClass();
$info = $cms->getPageInfo('7');
?>
<section>
	<div class="container-fluid">
		<div class="container">
			<div class="col-md-12 result-heading">
				<div class="rh-form">
                    <?php
                        if(isset($_GET['ReturnPage']) && $_GET['ReturnPage'] != ''){                                        

                            echo '<form>';
                            echo '<div class="form-group">';
                            echo '<div class="return-div"><span onclick="contentChanger(\''.$_GET['ReturnPage'].'\');"><< RETURN TO CONTENT MANAGER</span></div>';
                            echo '</div>';       
                            echo '</form>';  

                        }             
                    ?>	
                    <h1>Header Notification</h1>					
					<form class="a-r-form" id="Admin_Form">
          <div id="Animation">
              <div class="blockG" id="rotateG_01"></div>
              <div class="blockG" id="rotateG_02"></div>
              <div class="blockG" id="rotateG_03"></div>
              <div class="blockG" id="rotateG_04"></div>
              <div class="blockG" id="rotateG_05"></div>
              <div class="blockG" id="rotateG_06"></div>
              <div class="blockG" id="rotateG_07"></div>
              <div class="blockG" id="rotateG_08"></div>                                            
          </div>
          <div id="Result"></div>                         
						<div class="form-group">
							<label>Notification Status</label>
							<div class="col-md-4">
                <input type="radio" value="1" name="Status" id="Status_Active" <?php if($info['Status'] == '1'){ echo 'checked="checked"'; } ?> > <span class="cbox">Live ( Active )</span>
							</div>
							<div class="col-md-4">
								<input type="radio" value="0" name="Status" id="Status_InActive"  <?php if($info['Status'] == '0'){ echo 'checked="checked"'; } ?>  > <span class="cbox">Hidden ( Inactive )</span>
							</div>
						</div>						
						<div class="form-group">
               <p class="label-p">Notification Content</p>
							<textarea class="col-md-12" rows="5" id="Desc" name="Desc"><?php echo $info['Content']; ?></textarea>
						</div>
						
						<div class="form-group" id="Submit_Paragraph">
							<input type="button" value="submit" onclick="processForm('Edit_CMP','No_Clear');">
              <input type="hidden" value="7" id="PageId" name="PageId">
						</div>
					</form>
				</div>
			</div>
		</div>
	</div>
</section>